Page MenuHomePhabricator

add API example to ApiQueryPageImages.php
Closed, ResolvedPublic

Description

Would be useful, and could let us transclude the Special:ApiHelp/ into the extension API section rather than duplicating the documentation.

Event Timeline

Spage created this task.Feb 9 2015, 9:06 PM
Spage raised the priority of this task from to Low.
Spage updated the task description. (Show Details)
Spage added a project: PageImages.
Spage added subscribers: Spage, Anomie.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 9 2015, 9:06 PM
Krenair added a subscriber: Krenair.Feb 9 2015, 9:10 PM
gerritbot added a subscriber: gerritbot.

Change 189587 had a related patch set uploaded (by Spage):
Add example to ApiBase::getExamples()

https://gerrit.wikimedia.org/r/189587

Patch-For-Review

Nemo_bis raised the priority of this task from Low to Normal.Apr 7 2015, 3:56 PM
Nemo_bis added a subscriber: Nemo_bis.

@Spage are you still working on this?

Jdlrobson lowered the priority of this task from Normal to Low.Sep 25 2015, 4:51 PM
Jdlrobson lowered the priority of this task from Low to Lowest.

Change 189587 merged by jenkins-bot:
Add example to ApiQueryPageImages via getExamplesMessages

https://gerrit.wikimedia.org/r/189587

Anomie closed this task as Resolved.Oct 9 2015, 2:08 PM
Anomie set Security to None.